Subject: bug#17831: 24.4.50; bad default value for `Man-width'

From: Juri Linkov <[email-masked]>
Date: Wed, 25 Jun 2014 02:42:08 +0300

> Which again uses an asynchronous text producer.  That's not the same
> as *Completions*, so I don't think we should discuss these two issues
> as one.

It's not the same, indeed.  This is why in the previous message
I referred to bug#17809 as a similar problem, but not the same.